#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hinotify
version: 0.3.7
id: hinotify-0.3.7-849eefc5c6a632fe194b5ae056832856

license: BSD3
copyright:
maintainer: Lennart Kolmodin <kolmodin@gmail.com>
stability:
homepage: https://github.com/kolmodin/hinotify.git
package-url:
synopsis: Haskell binding to inotify
description:  
             .
             This library provides a wrapper to the Linux Kernel'\''s inotify feature,
             allowing applications to subscribe to notifications when a file is
             accessed or modified.
             .
category: System
author: Lennart Kolmodin
exposed: True
exposed-modules: System.INotify
hidden-modules: System.INotify.Masks
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/hinotify-0.3.7
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/hinotify-0.3.7
              /usr/local/lib
hs-libraries: HShinotify-0.3.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         unix-2.7.0.1-788bb017f25d23a9432018ddc61a967e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/hinotify-0.3.7/html/hinotify.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/hinotify-0.3.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
